Page MenuHomePhabricator

Special:Upload does not check for global blocks until the form is submitted
Closed, ResolvedPublic

Description

Special:Upload does not check for global blocks until the form is submitted. This is the same issue as T111174 in UploadWizard.

Details

Related Gerrit Patches:
mediawiki/core : masterCheck for global blocks

Event Timeline

matmarex created this task.Sep 2 2015, 6:08 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 2 2015, 6:08 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Krenair added a subscriber: Krenair.Sep 2 2015, 6:17 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 2 2015, 6:17 PM
Jdforrester-WMF triaged this task as Medium priority.Sep 4 2015, 6:48 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from Untriaged to Next up on the Multimedia board.Sep 4 2015, 6:57 PM

Change 283189 had a related patch set uploaded (by Matthias Mullie):
Check for global blocks

https://gerrit.wikimedia.org/r/283189

matthiasmullie moved this task from Next up to Needs code review on the Multimedia board.

Change 283189 merged by jenkins-bot:
Check for global blocks

https://gerrit.wikimedia.org/r/283189

matmarex closed this task as Resolved.Apr 25 2016, 9:59 PM